A Java Runtime Environment JRE or Java Development Kit JDK must be available in order to run Eclipse